Subject: Re: [RAM] Re: Routing & Addressing -- activities (BOF)

From: Brian E Carpenter <[email-masked]>
Date: Wed, 07 Feb 2007 15:38:59 +0100

On 2007-01-24 07:32, Fergie wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> - -- Brian Carpenter <[email-masked]> wrote:
> 
>> As part of the routing and addressing activities, a BOF is planned
>> during IETF 68, as a plenary activity (day and time to be
>> announced later). This will be tracked in the BOF wiki at 
> http://www1.tools.ietf.org/bof/trac/wiki
>>
>> Details so far:
>>
>>   * ROAP
>>          o ROuting and Addressing Problem BOF
>>          o Joint with Internet Area; will be a plenary session
>>          o Status: preliminary discussions
>>          o Background: RAWS report
>>          o Responsible ADs: Ross Callon, Mark Townsley 
>>
>> Ross and Mark will be collecting proposals for the goals
>> and content of the BOF.
>>
> 
> Has there been any updates to report on this? :-)

I'm not sure anyone answered this. The best I can say right now
is to keep an eye on the URL above where the latest info we have
is to be found.

     Brian

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram

[9.149.165.229])
	by d12nrmr1607.megacenter.de.ibm.com (8.13.8/8.13.8/NCO v8.2) with
	ESMTP id l17Ed21m1859658
	for <[email-masked]>; Wed, 7 Feb 2007 15:39:02 +0100
Date: Wed, 07 Feb 2007 15:38:59 +0100
From: Brian E Carpenter <[email-masked]>
Organization: IBM
To: Fergie <[email-masked]>
Subject: Re: [RAM] Re: Routing & Addressing -- activities (BOF)
Cc: [email-masked]

On 2007-01-24 07:32, Fergie wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> - -- Brian Carpenter <[email-masked]> wrote:
> 
>> As part of the routing and addressing activities, a BOF is planned
>> during IETF 68, as a plenary activity (day and time to be
>> announced later). This will be tracked in the BOF wiki at 
> http://www1.tools.ietf.org/bof/trac/wiki
>>
>> Details so far:
>>
>>   * ROAP
>>          o ROuting and Addressing Problem BOF
>>          o Joint with Internet Area; will be a plenary session
>>          o Status: preliminary discussions
>>          o Background: RAWS report
>>          o Responsible ADs: Ross Callon, Mark Townsley 
>>
>> Ross and Mark will be collecting proposals for the goals
>> and content of the BOF.
>>
> 
> Has there been any updates to report on this? :-)

I'm not sure anyone answered this. The best I can say right now
is to keep an eye on the URL above where the latest info we have
is to be found.

     Brian

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram